WordPress.org

Plugin Directory

Key4ce osTicket Bridge

Get your own advanced ticket system in WordPress and Integrate osTicket into your wordpress site. Works with osTicket 1.9.3 - 1.9.6

Where does the osTicket need to be Installed?

Can be anywhere, just make sure you know it's Database settings and fill them in accordingly in osT-Config page.

What version of osTicket can i use?

osTicket v1.9.3 to v1.9.6 (all subversions are generally supported).

Where can I download the tested osTicket versions?

http://osticket.com/download

Requires: 3.5 or higher
Compatible up to: 4.1.1
Last Updated: 2015-3-24
Active Installs: 400+

Ratings

4.5 out of 5 stars

Support

9 of 20 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3 100,1,1 100,1,1
100,1,1
100,1,1 100,1,1
100,2,2